#AC_CEDAR_SHERPA()
#----------------------------------------
AC_DEFUN([AC_CEDAR_SHERPA], [
  if test -n "$( which Sherpa-config 2> /dev/null )"; then
    AC_MSG_NOTICE([Found Sherpa-config script])
    SHERPAPATH=$( Sherpa-config --prefix )
    SHERPAINCPATH=$( Sherpa-config --incdir )
    SHERPALIBS=$( Sherpa-config --libs )
    AC_SUBST(SHERPAPATH)
    AC_SUBST(SHERPAINCPATH)
    AC_SUBST(SHERPALIBS)
    $1
  else
    AC_MSG_WARN([Could not find Sherpa-config script])
    $2
  fi
])
